org.eclipse.cdt.core

## Interface ICDescriptorListener

Deprecated.
register `ICProjectDescriptionListener` for `CProjectDescriptionEvent`

    @Deprecated
    public interface ICDescriptorListener

Restriction:
  This interface is not intended to be referenced by clients.

### Method Summary

All Methods Instance Methods Abstract Methods Deprecated Methods
`void` `descriptorChanged(CDescriptorEvent event)` Deprecated.

### Method Detail

#### descriptorChanged

    void descriptorChanged(CDescriptorEvent event)

Deprecated.